{
    "name": "Aufgabe Pipeline",
    "short_name": "Aufgabe Pipeline",
    "icons": [
        {
            "src": "/favicon/android-chrome-192x192.png",
            "sizes": "192x192",
            "type": "image/png"
        },
        {
            "src": "/favicon/android-chrome-512x512.png",
            "sizes": "512x512",
            "type": "image/png"
        }
    ],
    "theme_color": "#282c34",
    "background_color": "#282c34",
    "display": "standalone"
}
